1. System Requirements

LWCAD 2020 is compatible with:

Cinema 4D R21 (Windows-OSX)

Cinema 4D S22 (Windows-OSX)

Cinema 4D R23 (Windows-OSX)

Cinema 4D R24 (Windows-OSX)


LWCAD 2018 is compatible with:

Cinema 4D R20 (Windows-OSX)

Cinema 4D R21 (Windows-OSX)

Cinema 4D S22 (Windows-OSX)